### Method

# Gtk TreeExpanderset_hide_expander

since: 4.10

#### Declaration [src]

    void
    gtk_tree_expander_set_hide_expander (
      GtkTreeExpander* self,
      gboolean hide_expander
    )

#### Description [src]

Sets whether the expander icon should be visible in a GtkTreeListRow.

Available since: 4.10

Sets property | `Gtk.TreeExpander:hide-expander`

#### Parameters

`hide_expander`

  Type: `gboolean`

  TRUE if the expander should be hidden. Otherwise FALSE.